<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <meta name="description" content="Laboratory System">
    <meta name="author" content="PMC-Tribologik">
    <title>UTN</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link th:href="@{/img/mini-logo.ico}" rel="icon" type="image/ico" sizes="any">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz" crossorigin="anonymous">
	<link th:href="@{/css/style.css}" rel="stylesheet">
	<link th:href="@{/css/simple-line-icons.css}" rel="stylesheet">
	<link th:href="@{/css/pace.css}" rel="stylesheet">
<!--     <title>Laboratory System</title> -->
<!--     <link th:href="@{/img/tribo-icon.ico}" rel="icon" type="image/ico" sizes="any"> -->
<!--     <link th:href="@{/bootstrap/css/bootstrap.css}" rel="stylesheet"> -->
<!--     <link th:href="@{/css/fontawesome.css}" rel="stylesheet"> -->
<!--     <link th:href="@{/css/style.css}" rel="stylesheet"> -->
<!--     <link th:href="@{/css/simple-line-icons.css}" rel="stylesheet"> -->
<!--     <link th:href="@{/css/pace.css}" rel="stylesheet"> -->
</head>
<body id="sidebar" class="app header-fixed sidebar-fixed aside-menu-fixed sidebar-lg-show">
    <th:block th:include="fragments/header"></th:block>
    <div class="app-body">
        <th:block th:include="fragments/sidebar"></th:block>
        <main class="main">
            <span id="redirect" style="display: none;" th:text="${url}"></span>
            <div class="container-fluid">
                <section class="page-content">
                    <div class="animated fadeIn">
                        <div class="row justify-content-center">
                            <div class="col-md-12">
                                <br>
                                <div class="alert alert-success alert-big-letters text-center" role="alert">
                                    <span th:utext="${success}"/>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
            </div>
        </main>
    </div>
    <th:block th:include="fragments/footer"></th:block>
<!--     <script th:src="@{/js/jquery.js}"></script> -->
<!--     <script th:src="@{/bootstrap/js/bootstrap.js}"></script> -->
<!--     <script th:src="@{/js/pace.js}"></script> -->
<!--     <script th:src="@{/js/jquery.blockUI.js}"></script> -->
<!--     <script th:src="@{/js/action.js}"></script> -->
<!--     <script th:src="@{/js/sidebar.js}"></script> -->
<!--     <script th:src="@{/js/success.js}"></script> -->
	<script th:src="@{/js/jquery.js}"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
    <script th:src="@{/js/pace.js}"></script>
    <script th:src="@{/js/jquery.blockUI.js}"></script>
    <script th:src="@{/js/action.js}"></script>
    <script th:src="@{/js/fragments/sidebar.js}"></script>
    <script th:src="@{/js/success.js}"></script>
</body>
</html>
